Warning: call_user_func_array() expects parameter 1 to be a valid callback, class 'collapsArch' does not have a method 'enqueue_scripts' in /home/customer/www/allanhutchison.net/public_html/wp-includes/class-wp-hook.php on line 307

March 26, 2012

Firefox Support Changes Coming

A warning to Firefox 3.6.x users the last release is coming on April 24 the 3.6.x branch will finally be retired. This comes over a year after Firefox 4 was released last spring and is twice as long as Mozilla normally continues to provide support of older versions after a major release. Further starting with Firefox 13 on June 5, 2012, minimum requirement for Windows will change from Windows 2000 to Windows XP SP2. For organizations or individuals who are not able to update to the newer versions of Firefox due to older hardware and/or operating systems, there is the…

Read More

Thunderbird Support Changes Coming

A warning to Thunderbird 3.1.x users the last release is coming on April 24 when the 3.1.x branch will finally be retired. This comes nearly a year after Thunderbird 5 was released last spring and is almost twice as long as Mozilla normally continues to provide support of older versions after a major release. Further starting with Thunderbird 13 on June 5, 2012, minimum requirement for Windows will change from Windows 2000 to Windows XP SP2. For organizations or individuals who are not able to update to the newer versions of Thunderbird due to older hardware and/or operating systems, there…

Read More